body {background : url('images/cream_sand.jpg'); }  
 
a:link {color : #5b3514; font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 100%; } 
a:visited {color : #5b3514; font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 100%; } 
a:active {color : #5b3514; font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 100%;  } 
a:hover {color : #900000; font-family : Arial, Verdana, Helvetica, sans-serif; font-size : 100%; }
 
h3{color: #600000; text-align: center; }
 
/*  Navigation  Side Bar  */
 
#navcontainer { width: 100%; }
 
#navcontainer ul{
margin-left: 20px;
padding-left: 0px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;}
 
#navcontainer li a {
display: block;
padding: 5px;
width: 170px;
background-color: #600000;
font-size: 80%;
font-weight: 600; }
 
#navcontainer a:link, #navlist a:visited{
color: #e7d7b6;
text-decoration: none;}
 
#navcontainer a:hover {
background-color: #900000 ;
color: #e7d7b6;}
 
/*  End Navigation  Side Bar  */
 

/*  Sub navigation in Main Body  */
 
#subnav { width: 350px;}
 
#subnav ul{
margin-left: 40%;
padding-left: 0;
list-style-type: square; 
font-family: Arial, Helvetica, sans-serif;}
 
#subnav a{
display: block;
padding: 3px;
width: 350px;
font-size: 110%;
background: none;}
 
#subnav a:link, #subnavlist a:visited{
color: #5b3514;
text-decoration: none;
}
 
#subnav a:hover{
background: None;
color: #900000;
text-decoration: underline;
}
 
/*  End Sub navigation in Main Body  */
 
.header {
background-color : #600000; 
}
 
.Main {
background-color : #FFFAF0; 
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size :80%;
text-align: justify;
font-weight: normal;
margin-left : 15px; 
margin-right : 20px; 
} 

.Main-2 {
background-color : #FFFAF0; 
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size :80%;
text-align: justify;
font-weight: normal;
margin-left : 15px; 
margin-right : 20px; 
} 

 
#center{
text-align: center;
}
.frame {
background-color : #FFFAF0; 
padding-left : 25px; 
padding-top : 15px; 
padding-bottom : 15px; 
color : #5b3514; 
font-size : small; 
font-weight : 700; 
font-style : normal; 
width : 95%; 
} 
 
/*  Bottom Box  */
 
.box {
margin: 25px;
font-family : Arial, Helvetica, sans-serif; 
font-size : 85%; 
color : #5b3514;
text-align: center;
} 
.box a {
font-family : Arial, Helvetica, sans-serif; 
font-size : 120%; 
font-weight: bold;
color : #5b3514; 
} 
.box a:visited {
font-family : Arial, Helvetica, sans-serif; 
font-size :120%; 
font-weight: bold;
color : #5b3514; 
} 
.box a:hover {
font-family : Arial, Helvetica, sans-serif; 
font-size : 120%; 
color : #900000;
} 
 
/*   End Bottom Box  */
 
.Award {
background-image: url(images/cream_sand.jpg);
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
font-style : normal; 
text-decoration : none; 
padding-left : 0px; 
} 
 
.Award a {
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
font-style : normal; 
text-decoration : none; 
padding-left : 0px; 
} 
.Award a:visited {
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
font-style : normal; 
text-decoration : none; 
padding-left : 0px; 
} 
.Award a:hover {
color : #24920e; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
font-style : normal; 
text-decoration : none; 
padding-left : 0px; 
} 
.Laud {
position : absolute; 
top : 100px; 
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
width : 200px; 
margin-left : 1%; 
} 
.Laud a {
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
font-style : normal; 
text-decoration : none; 
} 
.Laud a:visited {
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
font-style : normal; 
text-decoration : none; 
} 
.Laud a:hover {
color : #000066; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
font-style : normal; 
text-decoration : underline; 
} 
.Laud2 {
position : absolute; 
top : 100px; 
color : #5b3514; 
font-family : Verdana, Helvetica, Arial, sans-serif; 
font-size : small; 
font-weight : bold; 
width : 450px; 
margin-left : 25%; 
}
 
#center{color: #600000; text-align: center;font-size: 115%; font-weight: bold; }
 
 
/* Bottom navigation in Main Body */
#botcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none; 
color: #600000;
width: 100%;
text-align: center;
font-size: 110%;
}
#botcontainer ul li { display: inline; }
#botcontainer ul li a
{
padding: .1em .5em;
color: #600000;
}
#botcontainer ul li a:hover
{
color: #900000;
text-decoration: underline;
}
/* End Bottom navigation in Main Body */
 

.splash {
background-color: #FFFAF0; 
color: #5b3514; 
font-family: Verdana, Helvetica, Arial, sans-serif;
text-align: left; 
font-size: 120%; 
font-weight: bold; 
font-style: normal; 
text-decoration: none; 
padding-left: 0px; 
}